<style>
textarea.form-control {
    height: 145px;
}
.wpcf7-mail-sent-ok{
    display:none !important;
}
.wpcf7-validation-errors {
    display:none !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    display:none !important;
}
.screen-reader-response ul {
    display: none;
}
.screen-reader-response{
    color: red ;
    font-size: 15px;
}
span.wpcf7-not-valid-tip{
    color: red;
    font-size: 15px;
}
</style>


/*.ser-content p {
    width: 100%;
    font-size: 22px;
    color: #000;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 32px;
    text-align: left;
    width: 100%;
    padding: 8px 20px;
    height: inherit;
    line-height: 26px;
    min-height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}
*/
.ser-content p{
    width: 100% !important;
    padding: 8px 20px !important;
    height: inherit !important;
    line-height: 26px !important;
    min-height: 75px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.btn-yellow1 {
    width: 100%;
    font-size: 22px !important;
    padding: 12px 24px !important;
    font-weight: 700 !important;
    color: #fff !important;
    border: 2px solid transparent !important;
    background: #4FAD29 !important; 
    display: inline-block !important;
    text-align: center !important;
    border-radius: 3px !important;
    padding: 20px 20px !important;
     height: inherit !important;
    line-height: 26px !important;
    min-height: 75px !important;
     display: flex  !important;
    align-items: center !important;
    justify-content: center !important;
}